Can a 2ds xl play 3ds roms?

Discussion in 'NDS - Flashcarts and Accessories' started by roveer, May 5, 2017.

  1. roveer
    OP

    roveer Member

    Newcomer
    41
    4
    Oct 1, 2012
    United States
    Can the 2DS XL play 3ds roms? If so, I'm assuming it would need a flash card. If so, what flash card would be used?

    I just realized that this console is not even available yet.

    How about 3DS XL? I just read somewhere that 3DSXL can play 3DS roms but has to be under a certain firmware level? What would that be? What would be the proper flash card to use?

    Thanks.
     
    Last edited by roveer, May 5, 2017
  2. AyanamiRei0

    AyanamiRei0 GBATemp's Resident Evangelion fanboy.

    Member
    GBAtemp Patron
    AyanamiRei0 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,278
    1,065
    Jan 4, 2016
    United Kingdom
    England I guess
    First this is in the wrong place second maybe the firmware will decide that.
     
  3. mikey420

    mikey420 GBAtemp Advanced Fan

    Member
    553
    174
    Dec 11, 2015
    United States
    Until they are released we will not know this. Though chances are there will be a way. Currently the only flashcard that works on ofw is sky3SD so that may work. Though it's entirely possible it won't work either. It depends on the firmware they ship with. If 11.4 or newer we'd need new exploits for it. If below we are golden. Or should be. Regardless it's impossible to tell yet.
     
  4. roveer
    OP

    roveer Member

    Newcomer
    41
    4
    Oct 1, 2012
    United States
    So what about 3DSXL. What Flashcard works with that and does it have to be under a certain firmware level?
     
  5. mikey420

    mikey420 GBAtemp Advanced Fan

    Member
    553
    174
    Dec 11, 2015
    United States
    Currently the sky3SD card works with 11.4 (latest firm) for all available models. However the new2dsxl may break comparability with it. I'm not sure if a hardware rev can do so but if Nintendo can stop it that way I promise you they will. However I'd recommend against buying a flash cart. Just make sure you get a system on firmware 11.3 or lower. Those firmware can be hacked to install a9lh (an arm9 exploit that loads CFW or other payloads at boot.) And use it with luma CFW and the freeshop app for all the needs that the flash cart offers as well as cia homebrew comparability. (Emulators run far better installed as a .CIA game rather than run as a .3dsx file.) So it's just not practical to buy the flash cart when all you need is a good size SD card for the system and to not be on the latest firm. (Most any system currently sold as new will work.) If it's used you'd have to check with the seller before buying.